using System;
using System.Collections.Generic;
using System.Text;
using MySql.Data.MySqlClient;
using MySql.Data;
using MySql.Data.EntityFrameworkCore;
using MySql.Data.Common;
using Dapper;


namespace AutoTurnOver.DB
{
    public class test: connectionHelper
    {
        public int test1()
        {
            var id = _connection.QueryFirst<int>("select id from user limit 1");
            return id;
        }
    }
}
